#spec_section{background-color: #fafafa;}

/* Popup box BEGIN */
#removal_diagram {
    background-color:#000000bb;
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    top:0;
    width:100%;
    z-index:10000;
}
#removal_diagram .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
#removal_diagram > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width: 700px;
    vertical-align: middle;
    width: 95%;
    position: absolute;
    border-radius: 8px;
    padding: 50px;
	z-index:99999;
	margin:0 auto;
	left:0;
	right:0;
	top:50%;
	transform:translateY(-50%);
	text-align:center;
}
#removal_diagram > div ul{text-align:left;}
#removal_diagram > div li{margin: 0.5rem 0;}
#removal_diagram > div img{width:100%;max-width:600px;}
.popupCloseButton {
    background-color: #fff;
    border: 3px solid #999;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    position: absolute;
    top: -15px;
    right: -15px;
    font-size: 25px;
    line-height: 30px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton p{ font-weight: bold;font-family: arial;margin:0;margin-top: -2.5px;}
.popupCloseButton:hover {
    background-color: #ccc;
}

.more_info p{line-height:2;margin-bottom:2rem;}
#removal_btn {cursor: pointer;vertical-align: middle;text-transform: none;padding: 0 1.5rem;}
/* Popup box BEGIN */



#wsr2714_part01{
	height:450px;
	background-color:#313131;
	}
#wsr2714_part01 .container, #wsr2714_part01 .row, #wsr2714_part01 .col{height:100%;}
#wsr2714_part01 .col{position: relative;}
#wsr2714_part01 h3{color:#f3f3f3;font-weight:900;}
#wsr2714_part01 h3 span{letter-spacing:0.3rem;}
#wsr2714_part01 p {color:#eaeaea; max-width:450px;margin:0 auto;}
#wsr2714_part01 p span{letter-spacing:0.1rem;}

#wsr2714_part01 .inner_content{width: 100%;position: absolute;top:50%;transform: translateY(-50%);}
#wsr2714_part01 .part01_text{position: absolute;z-index: 2;left:-5%;}
#wsr2714_part01 .part01_image{position: absolute;z-index: 1;right:20%;}
#wsr2714_part01 .part01_image img{height: 100%;float: left;}

#wsr2714_part02{
	height:450px;
	background-color:#f1f1f1;
	}
#wsr2714_part02 .container, #wsr2714_part02 .row, #wsr2714_part02 .col{height:100%;}
#wsr2714_part02 .col{position: relative;}
#wsr2714_part02 h3{color:#50b152;font-weight:900;}
#wsr2714_part02 h3 span{letter-spacing:0.3rem;}
#wsr2714_part02 p {color:#303030; max-width:450px;margin:0 auto;}
#wsr2714_part02 p span{letter-spacing:0.1rem;}

#wsr2714_part02 .inner_content{width: 100%;position: absolute;top:50%;transform: translateY(-50%);}
#wsr2714_part02 .part02_text{position: absolute;z-index: 2;left:0;}
#wsr2714_part02 .part02_image{position: absolute;z-index: 1;right: 8%;}
#wsr2714_part02 .part02_image img{height: 100%;float: left;}

#wsr2714_part03{
	height:450px;
	background-color:#e5e5e5;
	}

#wsr2714_part03 .container, #wsr2714_part03 .row, #wsr2714_part03 .col{height:100%;}
#wsr2714_part03 .col{position: relative;}
#wsr2714_part03 h3{color:#50b152;font-weight:900;}
#wsr2714_part03 h3 span{letter-spacing:0.3rem;}
#wsr2714_part03 p {color:#303030; max-width:450px;margin:0 auto;}
#wsr2714_part03 p span{letter-spacing:0.1rem;}

#wsr2714_part03 .inner_content{width: 100%;position: absolute;top:50%;transform: translateY(-50%);}
#wsr2714_part03 .part03_text{position: absolute;z-index: 2;right:-5%;}
#wsr2714_part03 .part03_image{position: absolute;z-index: 1;left:35%;}
#wsr2714_part03 .part03_image img{height: 100%;float: right;}

#wsr2714_part04{
	height:600px;
	background-color:#7bb0be;
	background-image:url("/images/products/product_list/wsr/2714/part04_bg.jpg");
	background-position:center bottom;
	background-size:1800px auto;
	background-repeat:no-repeat;
	padding:50px 0;}
.eng #wsr2714_part04{height:700px;}
#wsr2714_part04 h3{color:#f3f3f3;font-weight:900;text-align:center;}
#wsr2714_part04 h3 span{letter-spacing:0.3rem;}
#wsr2714_part04 p {color:#eaeaea; max-width:750px;margin:0 auto;text-align:center;}
#wsr2714_part04 p span{letter-spacing:0.1rem;}
#wsr2714_part04 img{width:100%;max-width: 200px;margin-top:2rem;}

#wsr2714_part05{
	height:auto;
	background-color:#ffffff;
	padding:50px 0;}
#wsr2714_part05 h3{color:#303030;font-weight:900;text-align:center;}
#wsr2714_part05 h3 span{letter-spacing:0.3rem;}
#wsr2714_part05 .col{padding:0 1rem;}
#wsr2714_part05 img{width:100%;max-width: 250px;margin-top:2rem;}
#wsr2714_part05 h5{font-size:1.5rem;color:#202020;font-weight:600;}
#wsr2714_part05 h5 span{letter-spacing:0.15rem;}
#wsr2714_part05 p {color:#676767;max-width:350px;margin:0 auto;}
.eng #wsr2714_part05 p {text-align:justify;max-width: 295px;}
#wsr2714_part05 p span{letter-spacing:0.1rem;}

#wsr_special9.wsr2714_part06 .wsr2714_title{margin-bottom:50px;}
#wsr_special9.wsr2714_part06 {background-color:#434343 !important;}
#wsr_special9.wsr2714_part06 {padding-bottom:50px;}
#wsr_special9.wsr2714_part06 h3{color:#fbfbfb;font-weight:900;text-align:center;}
#wsr_special9.wsr2714_part06 h3 span{letter-spacing:0.3rem;}
#wsr_special9.wsr2714_part06 p {color:#e0e0e0;max-width:1024px;margin:0 auto;}
#wsr_special9.wsr2714_part06 p span{letter-spacing:0.1rem;}
#wsr_special9.wsr2714_part06 .wsr2714_reminder{margin:50px 0 20px 0;}
#wsr_special9.wsr2714_part06 .wsr2714_reminder h5{font-size:1.5rem;color:#afafaf;font-weight:600;}
#wsr_special9.wsr2714_part06 .wsr2714_reminder h5 span{letter-spacing:0.15rem;}
#wsr_special9.wsr2714_part06 .wsr2714_reminder p{color:#afafaf;max-width:550px;margin:0 auto;}
#wsr_special9.wsr2714_part06 .wsr2714_reminder p span{letter-spacing:0.1rem;}

.wsr2714_part07{
	background-repeat:no-repeat;
	background-image:url("/images/products/product_list/wsr/2714/part07_bg.jpg")!important;
	background-color: #f0f0f0;
	padding-bottom:50px;
}

.wsr2714_part07 h3{color:#303030;font-weight:900;text-align:center;}
.wsr2714_part07 h3 span{letter-spacing:0.3rem;}

.wsr2714_part07  h5{font-size:1.5rem;color:#101010;font-weight:600;width:100%;}
.wsr2714_part07  h5 span{letter-spacing:0.15rem;}
.wsr2714_part07  p{color:#999999;width:100%;}
.wsr2714_part07  p span{letter-spacing:0.1rem;}

#wsr2714_part08{
	height:450px;
	background-color:#e5e5e5;
	}
#wsr2714_part08 .container, #wsr2714_part08 .row, #wsr2714_part08 .col{height:100%;}
#wsr2714_part08 .col{position: relative;}
#wsr2714_part08 h3{color:#898989;font-weight:900;}
#wsr2714_part08 h3 span{letter-spacing:0.3rem;}
#wsr2714_part08 p {color:#565656; max-width:450px;margin:0 auto;}
#wsr2714_part08 p span{letter-spacing:0.1rem;}
#wsr2714_part08 .inner_content{width: 100%;position: absolute;top:50%;transform: translateY(-50%);z-index:10;}
#wsr2714_part08 .part08_image img{height: 100%;position:absolute;right:-20%;z-index:5;}

/******video section******/
.tp-tab-mask{	
	overflow-y: auto!important;
	max-width: 100%!important;
	overflow-x: hidden!important;    
	max-height: 100px!important;
	overflow:auto!important;}
#videolist_section{height:auto;padding-bottom:50px;}
#videolist_section  .tp-tabs{padding: 0px!important; max-width: none!important;max-height: none!important;}
#videolist_section .tp-tab-title{font-size:18px;line-height: 26px;font-weight: bold; text-align: left;}
#videolist_section .tp-tab-date{text-align: left;letter-spacing: 0px;}
#videolist_section .rev_slider_wrapper{box-shadow: 3px 3px 40px #000;}	
#videolist_section .left_button i{    
	font-size: 40px;
    color: #7d7894;
    z-index: 10;
    position: absolute;
    lefT: -50px;
    top: 515px;}

#videolist_section .right_button i{
    font-size: 40px;
    color: #7d7894;
    z-index: 10;
    position: absolute;
    lefT: 670px;
    top: 515px;}
#videolist_section h3{color:#303030;font-weight:900;}
#videolist_section h3 span{letter-spacing:0.3rem;}
/************************************/

.white_text {color: #fff;}
.special_text {color: #0C8BBD;
    font-size: 36pt;
    font-weight: normal;
    letter-spacing: 0;}


#banner_section{
	background-image:url('../../images/products/product_list/wsr/1712/1712_wsr_banner_bg.jpg');
	/*
	background: #e0f2f6; 
	background: -moz-linear-gradient(top,  #e0f2f6 0%, #f8fcfd 26%, #ffffff 32%, #e5f4f9 38%, #c8e6f0 69%, #c4e2ed 100%); 
	background: -webkit-linear-gradient(top,  #e0f2f6 0%,#f8fcfd 26%,#ffffff 32%,#e5f4f9 38%,#c8e6f0 69%,#c4e2ed 100%);
	background: linear-gradient(to bottom,  #e0f2f6 0%,#f8fcfd 26%,#ffffff 32%,#e5f4f9 38%,#c8e6f0 69%,#c4e2ed 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0f2f6', endColorstr='#c4e2ed',GradientType=0 ); 
	*/
}
#related_products_section {background-color: #eee;}
#wsr_special1 {background-color: #f5f5f5; height:825px}
#wsr_special1 .special_banner{background-image: url('../../images/products/product_list/wsr/1712/1712_wsr_italy_bar.png');background-repeat:no-repeat;background-size: 100%;}
#wsr_special1 hr{opacity:0.5}
#wsr_special1 .desc{max-width: 470px; margin: 0 auto;letter-spacing: 1px;padding-top: 25px;}
.eng #wsr_special1 .desc{letter-spacing: 0;}
#wsr_special1 .row{margin-top: 50px;margin-bottom: 25px;}
#wsr_special1 .details .col{padding-bottom: 25px;height: 380px;}
#wsr_special1 .col h5{ letter-spacing: 1px;font-weight: 700;}
.eng #wsr_special1 .col h5{ letter-spacing: 0;font-size:13pt;}
#wsr_special1 .special_banner h5 {margin: 0 auto;padding-top: 41px;font-size: 18pt;padding-left: 20px;padding-top: 8%;}
.eng #wsr_special1 .special_banner h5 {margin: 0 auto;padding-top: 50px;font-size: 16pt;padding-left: 20px;padding-top: 8%;}

#wsr_special1 .details .col p{ letter-spacing: 1px; max-width: 200px; margin: 0 auto;font-size: 10pt;color:#666;}
.eng #wsr_special1 .details .col p{ letter-spacing: 0; font-size: 10pt;color:#666;}
#wsr_special1  .maria_img{width: 100%!important; max-width: 488px!important; position: absolute; top: 50px;}
#wsr_special1  .section_content { height: 250px;position: relative;left: 100px;top: -120px;}
#wsr_special2{ background: #4E7079;height: auto; background-image: url('../../images/products/product_list/wsr/1712/1712_wsr_3d_bg.jpg'); background-repeat: no-repeat;}

#wsr_special2 .row{color:#616161; margin: 0 auto;}
#wsr_special2 .row h5 {font-weight: 700;}
#wsr_special2 .col{height: 240px;}

#wsr_special2 .m8{padding:40px}
#wsr_special2 .col h5{letter-spacing: 1px; padding-top: 25px;float: left;
    padding-left: 10px;}
.eng #wsr_special2 .col h5{letter-spacing: 0; font-size: 13pt;float: left;
    padding-left: 10px;}
#wsr_special2 .col p{letter-spacing: 1px;color:#ddd;padding-left: 15px;    padding-top: 15px; clear: both;}
.eng #wsr_special2 .col p{letter-spacing: 0; font-size: 11pt;}
#wsr_special2 .col img{max-height:150px;float: left;}


#wsr_special3 {height: auto!important;}
#wsr_special3 .feature_content{margin-bottom: 50px}
#wsr_special3 .col {text-align:center}
#wsr_special3 h5{font-weight: 700;}
#wsr_special3 .col img{ width: 70%;max-width: 175px;}
#wsr_special3 .pad_left{padding-left:150px;}
#wsr_special3 .pad_right{padding-right:150px;}
#wsr_special3 .large{font-weight: 700;color: #fdbe01;text-align: center;font-size: 88px;font-style: italic;margin-top: 50px;padding-left: 0px;}
.eng #wsr_special3 h5{font-size:1.1rem}
#wsr_special4  .col img{position: relative;right: 20%;}
#wsr_special4 .feature_content{padding-top: 130px;}
#wsr_special4 .feature_content span{ display: inline-block;padding: 5px;}
   
#wsr_special5 {height:auto!important;}
#wsr_special5 .section_content{padding-top: 75px;}
#wsr_special5 .section_content h4{line-height: 3.3rem;}
#wsr_special5 .col img{position: relative; left: -40%;}
#wsr_special6{height: 600px;}
#wsr_special6 img{padding-top: 25px;}

#wsr_special7 {height: auto;margin-bottom:0px;background-position: center;}
				
#wsr_special7 .swiper-container	{height: 150px;padding-top:25px;}
#wsr_special7 .feature_content {text-align: center;}
#wsr_special7 .top_feature_content{margin: 0 auto;}
#wsr_special7 .right_content_info{margin: 0 auto ;width: 235px; color:#386d97}
#wsr_special7 .left_content_info p,#pro_special1 .right_content_info p{color:#666;letter-spacing: 1px;}
.eng #wsr_special7 .left_content_info p,#pro_special1 .right_content_info p{letter-spacing: 0;}
#wsr_special7 .left_content_info p{padding-bottom:15px;}
#wsr_special7 .left_content_info .icon{padding:10px;float:left; padding-right: 15px;width: 152px;}
#wsr_special7 .left_content_info h5{padding-top:15px;padding-left:15px;letter-spacing: 1px;}
.eng #wsr_special7 .left_content_info h5{letter-spacing: 0; font-size: 11pt;}

#wsr_special7 .left_content_info  .content_info{text-align: left; padding-left: 10px;width: 100%;height: 165px;}
#wsr_special7 .content_info {padding-bottom:50px;}
.eng #wsr_special7 .left_content_info h5 { font-size: 1.5rem;}
.eng #wsr_special7 .left_content_info p {font-size: 0.9rem;}
#wsr_special7 .col .desc_img {bottom: 0;display: block; position: absolute;}
#wsr_special7 .col .desc_img img{width: 100%;bottom: 0;}

#wsr_special8{height: auto;background:#eee;}
#wsr_special8 .feature_content span{ display: inline-block; padding: 5px;} 

#wsr_special9{background: #000;height:auto;}
#wsr_special9 .swiper-container {height: 200px;padding-top: 25px; margin-bottom: 25px}
#wsr_special9 .swiper_img img {width: 94px;}
#wsr_special9 .slide_txt {padding:10px;font-size: 15pt;color:#fff;}

#wsr_special10 {height:550px;}
#wsr_special10 .row {padding-top:50px;padding-bottom:50px;}
  #wsr_special10 .feature_content span{ 
         display: inline-block;
    padding: 5px;
   } 
#wsr_special12 {background: #fff;height:auto;}
#wsr_special12 img{width:100%}
#wsr_special12 .desc p{font-size:12px!important;}
	
#wsr_special12 .feature_content{padding-bottom: 50px;}

@media only screen and (min-width: 993px){
	.hide-on-up-only{display:none;}
}
@media only screen and (min-width: 1201px){

}
@media only screen and (max-width: 1200px){

}

@media only screen and (min-width: 601px) and (max-width: 992px){
	.special_text {
	    font-size: 34pt;
	    line-height: 1;
	    }
	#wsr_special1 {height: 720px;}	
	#wsr_special1 .special_banner h5 {font-size: 13pt!important;}

	#wsr_special1 .maria_img { max-width: 422px!important;}

	#wsr_special2 {height: 730px;}
	#wsr_special2 .col {height: 200px;}	
	
	#wsr_special3 .large {
	    font-size: 75px;
	}
	#wsr_special3 .pad_left{padding-left:0px;}
	#wsr_special3 .pad_right{padding-right:0px;}
	#wsr_special4 .col img {
	    position: relative;
	    right: 60%;
	}
	#wsr_special4 .feature_content {
    padding-top: 75px;
	}
	#wsr_special5 .col img {
	    position: relative;
	    left: -90%;
	}
	#wsr_special6 {height: 450px;}
	#wsr_special7 .left_content_info .content_info {  text-align: left;  padding-left: 10px; width: 100%; height: 155px;  margin-bottom: -4px;}
	
	#wsr_special10 {height: 405px;}
	#wsr_special10.feature .inner_content {color: #616161;  margin-bottom: -26px;}

}
@media only screen and (max-width: 992px){
	.hide-on-small-and-med{display:none;}
	
.feature_control_2 .maria_img{width: 50%;right: -75px;}
#wsr_special3 h5{font-size:1.3rem}
#wsr_special7 {	background-position: top left;}
}
@media only screen and (max-width: 600px){
	
	
	#wsr2714_part01 {
		height:auto;
		padding-bottom:85%;
		padding-top:30px;
		background-image:url("../../images/products/product_list/wsr/2714/part01_bg_m.jpg");
		background-position: center bottom;
		background-size: 100% auto;
		background-repeat:no-repeat;}
	#wsr2714_part01 .col{position: relative;height:auto;}
	#wsr2714_part01 .part01_text {left: unset;}
	.eng #wsr2714_part01 h3{font-size:2rem;}
	#wsr2714_part01 h3 span{letter-spacing:0.2rem;}
	#wsr2714_part01 .inner_content {position: relative;transform:none;}
	
	.chi #wsr2714_part02 {background-image:url("../../images/products/product_list/wsr/2714/part02_bg_m_chi.jpg");}
	.chis #wsr2714_part02 {background-image:url("../../images/products/product_list/wsr/2714/part02_bg_m_chis.jpg");}
	.eng #wsr2714_part02 {background-image:url("../../images/products/product_list/wsr/2714/part02_bg_m_eng.jpg");}
	#wsr2714_part02 {
		height:auto;
		padding-bottom:85%;
		padding-top:30px;
		background-position: center bottom;
		background-size: 100% auto;
		background-repeat:no-repeat;}
	#wsr2714_part02 .col{position: relative;height:auto;}
	#wsr2714_part02 .part02_text {right: unset;}
	.eng #wsr2714_part02 h3{font-size:2rem;}
	#wsr2714_part02 h3 span{letter-spacing:0.2rem;}
	#wsr2714_part02 .inner_content {position: relative;transform:none;}
	
	#wsr2714_part03 {
		height:auto;
		padding-bottom:80%;
		padding-top:30px;
		background-image:url("../../images/products/product_list/wsr/2714/part03_bg_m.jpg");
		background-position: center bottom;
		background-size: 100% auto;
		background-repeat:no-repeat;}
	#wsr2714_part03 .col{position: relative;height:auto;}
	#wsr2714_part03 .part03_text {left: unset;right:0}
	.eng #wsr2714_part03 h3{font-size:2rem;}
	#wsr2714_part03 h3 span{letter-spacing:0.2rem;}
	#wsr2714_part03 .inner_content {position: relative;transform:none;}
	
	#wsr2714_part04 {padding-top:30px;}
	.eng #wsr2714_part04 {height: auto;padding-bottom:100%;}
	.eng #wsr2714_part04 h3{font-size:2rem;}
	#wsr2714_part04 h3 span{letter-spacing:0.2rem;}
	
	
	#wsr_special9.wsr2714_part06 {padding-top:30px;}
	.eng #wsr_special9.wsr2714_part06 h3{font-size:2rem;}
	#wsr_special9.wsr2714_part06 h3 {font-size: 2.3rem;}
	#wsr_special9.wsr2714_part06 h3 span{letter-spacing:0.1rem;}
	#wsr_special9.wsr2714_part06 .swiper-container-horizontal > .swiper-pagination .swiper-pagination-bullet {
		background: #9e9e9e;
		margin-bottom: 0.3rem;}
	#wsr_special9.wsr2714_part06 .swiper-container-horizontal > .swiper-pagination {
		left: 50%;
		width: 60%;
		transform: translateX(-50%);
		bottom: -10px;
	}
	#wsr_special9.wsr2714_part06 .swiper-container {overflow: visible;}
	
	
	.wsr2714_part07{
		padding-bottom:80%;
		padding-top:5px;
		background-image:url("../../images/products/product_list/wsr/2714/part07_bg_m.jpg")!important;
		background-position: center bottom!important;
		background-size: 100% auto;
		
	}
	
	#wsr2714_part08 {
		height:auto;
		padding-bottom:70%;
		padding-top:30px;
		background-image:url("../../images/products/product_list/wsr/2714/part08_bg_m.jpg");
		background-position: center bottom;
		background-size: 100% auto;
		background-repeat:no-repeat;}
	#wsr2714_part08 .col{position: relative;height:auto;}
	#wsr2714_part08 .part01_text {left: unset;}
	.eng #wsr2714_part08 h3{font-size:2rem;}
	#wsr2714_part08 h3 span{letter-spacing:0.2rem;}
	#wsr2714_part08 .inner_content {position: relative;transform:none;}
	
	
	
	.right-align {text-align: center;}
	.left-align {text-align: center;}
	.special_text {font-size: 22pt;}
	
	#wsr_special1 .special_banner h5 {padding-top: 6%;}
	.eng #wsr_special1 .special_banner h5 {padding-top: 6%;}

	#wsr_special1 .details h5 {font-size: 1.3rem; margin-bottom: 3px;}	
	#wsr_special1 h4 {margin-bottom:19px;}	
	#wsr_special1 .row {margin-top: 10px;margin-bottom: -1px; }
	#wsr_special1 .desc { padding-top: 10px;}
	#wsr_special1 .large{font-size:48px}
	#wsr_special1 p{max-width: 400px;margin-left: auto;margin-right: auto;}
	#wsr_special1 .maria_img {display: none;}
	#wsr_special1 .details .col {padding-bottom: 25px;height: 265px;}
	.eng #wsr_special1 .details .col {padding-bottom: 25px;height: 350px;}

	#wsr_special2 {height: 795px;}	
	#wsr_special2 .feature{text-align:center}
	#wsr_special2 .row {margin: 50px auto;     margin-top: -14px;}
	#wsr_special2 .col {height: auto;}
	#wsr_special2 .col .icon {width:40px;}
	#wsr_special2 .col p { letter-spacing: 1px; color: #ddd; text-align: left;font-size: 10pt; padding-left: 0px;    margin-top: 45px;    padding-top: 0;    margin-bottom: 23px;}
	#wsr_special2 .col h5 { letter-spacing: 1px; padding-top: 0px;  text-align: left;     font-size: 1.4rem;}
	#wsr_special2 .col img {max-height: 125px;}
    #wsr_special2 .special {float:  none!important; padding-bottom: 25px!important;}

	#wsr_special3 {height: 715px !important;}	
	#wsr_special3 h4{margin-bottom: 12px;}
	#wsr_special3 h5 {font-size: 1.2rem;}		
	#wsr_special3 .large {font-weight: 700;color: #fdbe01;text-align: center;font-size: 28px; font-style: italic;}
	#wsr_special3 .pad_left{padding-left:0px;}
	#wsr_special3 .pad_right{padding-right:0px;}
	#wsr_special3 .col p{font-size: 13px; margin-top: -10px;}
	#wsr_special3 .col img {width: 95%; max-width: 175px;}

	
	.feature_control_2 .maria_img {right: -50px;}
	.feature_list p{max-width: 400px; margin-left: auto; margin-right: auto}
	
	#wsr_special4 {background: #effbff;	height: 405px;}
	#wsr_special4 h4 {margin-top: -16px;}
	#wsr_special4 .feature_content {padding-top: 50px;}
	#wsr_special4 .col img {
    /* position: relative; */
    width: 100%;
     right: 0; }
	

	#wsr_special5{/*background-image: url('../../images/products/product_list/wsr/1712/1712_wsr_bg_feature02_m.jpg');background-repeat: no-repeat;background-position: center;*/}
	#wsr_special5 .section_content {padding-top: 25px;  padding-bottom: 25px;}
	#wsr_special5 .section_content h4 {  line-height: 1.2;     margin-top: -20px;}
	#wsr_special5 .col img {
     position: relative;
     left: 0; width: 100%;    margin-top: -20px;}
	 
	#wsr_special6 { height: 555px;} 
	#wsr_special6 img {margin-top: -33px;} 
	 
	#wsr_special7 .left_content_info .icon {padding: 0px;padding-bottom: 10px;padding-right: 15px;float: left;    width: 21%;}
	#wsr_special7 .left_content_info .content_info {     text-align: left;  height: auto; }
	#wsr_special7 .left_content_info p {padding-bottom: 0px;  float: left; margin-top: -5px;  margin-bottom: -25px;}
	#wsr_special7 .left_content_info h5 {
		padding-top: 0px; 
		font-size: 1.8rem;
}
	
	#wsr_special8 .feature_content span {margin-top: -10px;}
	#wsr_special8  .inner_content{margin-top: -12px;}
	
    #wsr_special9 .slide_txt {font-size: 11pt;}
	#wsr_special10  .inner_content {margin-bottom: -12px;  margin-top: -10px;}
	#wsr_special10 .feature_content span { padding: 0}
    #wsr_special10 {height: 465px;}
	
	#wsr_special12 img{padding-bottom: 25px;}

	/******video section******/
	#videolist_section .container{width:100%;}
	#videolist_section {padding-bottom:50px;}
}
